body{position: relative; overflow-x: hidden;}
.white-space-wrap{padding: 0 70px;}
.container{max-width: 100%; margin: 0 auto;}
.logo{ width: 70px; height: 70px; }
.logo img{max-width: 34px;top:0;left: 0px;}
.menu-toggle{width: 70px; height: 70px;}
ul.menu-list li{margin-bottom: 19px;}
ul.menu-list li a{font-size: 24px; line-height: 34px;}
	
.hero_container_main{min-height: calc((var(--vh, 1vh) * 100) - 0rem); height: 100%; width: 100%; padding: 0 70px; display: flex; display: -ms-flexbox; align-items: center; justify-content: space-between;}
.hero_container_text{padding-left: 40px; padding-right: 100px; flex: 37.5%; -ms-flex: 37.5%; max-width: 37.5%; display: inline-block; vertical-align: middle;}
.hero_container_text_space{ padding-right: 25px; padding-top: 50px; padding-bottom: 50px;}
.hero_container_text_space h1{line-height: 44px; margin-bottom: 13px;}
.hero_container_text_space p{margin-bottom: 53px;}

.hero_container_slider_main{height: calc(100vh - 8.75rem);}
.hero_container_slider_main figure.home_slider_figure img{height: calc(100vh - 8.75rem);}
.hero_container_slider_main figure.home_slider_figure:before{
        content: '';
    position: absolute;
    right: 0px;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(300deg, rgba(255, 68, 68, 0.8) 5%, rgba(0, 0, 0, 0) 50%);
}
.hero_container_slider{flex: 62.75%; max-width: 62.75%; -ms-flex: 62.75%; display: inline-block; vertical-align: middle; position: relative; }

.hero_container_slider_main .animation--hidden-bar{padding-right: 70px; margin-right: -70px;}

.hero_container_slider button.slick-prev.slick-arrow{display: none !important; }
.hero_container_slider button.slick-next.slick-arrow:before, .hero_container_slider button.slick-next.slick-arrow:after{display: none;}
.hero_container_slider button.slick-next.slick-arrow { position: absolute; right: -40px; bottom: 53px; width: 240px; z-index: 2; overflow: hidden; max-width: 240px; font-weight: 400; font-size: 16px; color: #ffffff; background: none; padding: 0; text-transform: capitalize;}
.hero_container_slider span.next_text { position: absolute; top: 13px; z-index: 15; padding-left: 17px; width: 100%; left: 16px; text-align: left; font-family: 'Montserrat', sans-serif; font-size: 13px; font-weight: 600;}
.hero_container_slider span.next_text:before{content: ""; display: inline-block; vertical-align: middle; height: 2px; width: 12px; background-color: #e82e31; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; position: absolute; top: 50%; left: 0; }
.hero_container_slider span.next_title {padding: 0 56px 0 16px; position: absolute; z-index: 10; width: 100%; left: 0; right: 0; top: 50%; display: flex; align-items: center; font-family: 'Montserrat', sans-serif; text-align: left; transform: translateY(-50%); -webkit-transform: translateY(-50%); font-weight: 600;}
.hero_container_slider .next-slick-arrow {position: absolute; width: 40px; height: 100%; right: 0; z-index: 10; display: flex; align-items: center; justify-content: center; background-color: #0e2b5c; cursor: pointer; -webkit-transition: width .35s; transition: width .35s; }
.hero_container_slider .next-slick-arrow span.arrow-icon{position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); left: 0; right: 0;}
.hero_container_slider .next-slick-arrow span.arrow-icon:after{content: ""; display: block; 
background: url('../../assets/images/home-slick-arrow.svg') no-repeat center; width: 10px; height: 20px; margin: 0 auto;}

.hero_container_slider button.slick-next.slick-arrow:hover .next-slick-img{transform: scale(1.3); -webkit-transform: scale(1.3);}
.hero_container_slider button.slick-next.slick-arrow .next-slick-img{width: 200px; margin: 0; -webkit-transition: -webkit-transform .35s; transition: -webkit-transform .35s; transition: transform .35s; transition: transform .35s,-webkit-transform .35s; position: relative;}
.hero_container_slider button.slick-next.slick-arrow .next-slick-img:after{ opacity: 0.5; content: ""; background-color: #000000; position: absolute; right: 0; bottom: 0; left: 0; top: 0; width: 100%; height: 100%; z-index: 3;}
.hero_container_slider button.slick-next.slick-arrow .next-slick-img img { height: auto; }
.hero_container_slider button.slick-next.slick-arrow:hover .next-slick-arrow{width: 42px;opacity:0.8;}

.hero-progress-main{left: 110px; bottom: -47px;}

.hero-recent-work{width: auto; padding-right: 230px;}
.hero-left-button .hero-btn-box{ bottom: 0; left: 0; right: auto; width: 72px; height: 240px; font-size: 18px; }
.hero-btn-box span.bar-text{ -webkit-transform: rotate(-90deg) translateX(-60px); transform: rotate(-90deg) translateX(-60px);}
.home-view-case-btn{ bottom: -45px;}

.what-do-section-main{ margin-bottom: 0; padding: 141px 100px 10px 100px;}
.what-do-section h2{font-size: 24px; line-height: 30px; margin-bottom: 14px;}
.what-do-left{ width: 14.75%; margin-right: 21%; float: left; padding-top: 16px;}
.what-do-left span.verticle-line{ font-weight: 500; margin-bottom: 34px;}
.what-do-left p{margin-bottom: 44px;}
.what-do-right{overflow: hidden; display: flex; flex-wrap: wrap; display: -ms-flexbox; -ms-flex-wrap: wrap;}
.what-do-grid{flex: 33.333%; -ms-flex: 33.333%; max-width: 33.333%; padding: 0 40px 47px; display: inline-block;vertical-align: top;font-size: 14px; line-height: 22px;}

.home-recognition-main{ margin-bottom: 0; padding: 141px 100px 10px 100px;}
.home-recognition-main h2{font-size: 24px; line-height: 30px; margin-bottom: 14px;}
.home-recognition-left{ float: left;}
.home-recognition-left span.verticle-line{margin-bottom: 34px;}
.home-recognition-left p{margin-bottom: 27px;}
.home-recognition-right{display: flex; flex-wrap: wrap; display: -ms-flexbox; -ms-flex-wrap: wrap;}
.home-recognition-grid{width: 33.333%; padding: 0 15px 47px; max-width: 316px; display: inline-block; vertical-align: top; font-size: 14px; line-height: 22px;}

.about-recognition-wrap{padding: 19px 0 150px;}
.sem-recognition-wrap{padding: 19px 0 150px;}

.our-happy-clients-section{ position: relative;}
.our-happy-clients-text{width: 56.25%; padding: 50px 30px; display: inline-block; vertical-align: middle; font-size: 18px;line-height: 24px; position: relative; z-index: 2; margin-bottom: 62px;}
.our-happy-clients-title{max-width: 790px;}
.our-happy-clients-title h3{margin-bottom: 20px;}
.our-happy-clients-image{position: absolute; right: 0; height: 400px; width: 56.25%; top: 100px; z-index: 1;}
/*.our-happy-clients-image figure{height: 720px;}*/
.brand-logos-main{margin-top: 81px;}
.brand-logos { margin-top: 61px;}

.lets-make-something-text{ max-width: 1000px; margin: 0 auto; padding: 98px 0 288px; font-size: 24px;font-weight: 400;line-height: 32px;}
.lets-make-something-text h2{font-size: 42px; line-height: 48px; margin-bottom: 22px;}
.lets-make-something-text p{margin-bottom: 43px;}

.who-we-work-section{ position: relative; }
.who-we-work-text{width: 56.25%; float: right; padding:137px 70px 201px; font-size: 18px;font-weight: 400; line-height: 24px; position: relative; z-index: 2; margin-bottom: 100px;}
span.intro{ margin-bottom: 15px;}
.who-we-work-text p{margin-bottom: 84px;}
.who-work-grids{display: flex; display: -ms-flexbox; flex-wrap: wrap; -ms-flex-wrap: wrap; width: 100%;}
.who-work-grid{ display: inline-block; vertical-align: top;}
.who-work-grid h2{margin-bottom: 14px;}
.who-we-work-image{position: absolute; left: 0; height: 400px; width: 56.25%; top: 100px; z-index: 1;}
.who-we-work-image figure{height: 720px;}

.home-blog-section{ padding: 152px 0 41px;}
.home-blog-main{padding-left: 35px; padding-right: 35px;}
.home-blog-main .recent-our-blog a img{height: auto;}

h2.title{font-size: 32px; line-height: 38px; margin-bottom: 91px;}
.recent-our-blogs{display: flex; display: -ms-flexbox; flex-wrap: wrap; -ms-flex-wrap: wrap; justify-content: center; }
.recent-our-blog{padding-bottom: 35px; flex: 33.333%; -ms-flex: 33.333%; max-width: 33.333%; margin: 0; padding: 0 35px 0px; display: inline-block; vertical-align: top;}
.recent-our-blog h2{font-size: 24px; line-height: 32px;}
.recent-our-new-article-image{margin-bottom: 24px;}
.recent-our-new-article-imageimg{width: 100%;}
.recent-our-blog-article{transform: translateY(0px); transition: all 0.25s ease-in-out;}
.recent-our-blog-article:hover{box-shadow: 0 0 50px rgba(29, 37, 44, 0.2);background-color: #ffffff; transform: translateY(-20px); transition: transform .5s linear;}

.footer{padding: 99px 142px 70px; }
.footer-logo{margin-bottom: 23px;}
.footer-left{width: 525px; margin-right: 50px; float: left; font-size: 14px; line-height: 20px; font-weight: 400;}
.footer-right{width: 468px; float: right; padding-top: 11px;}
.footer-right strong{ margin-bottom: 17px; font-size: 18px; display: block;}
.footer-copyrights{position: relative; z-index: 2; padding: 0 142px;}
.footer-copyrights nav{ padding: 38px 130px 37px 11px; transform: translateY(-53px); position: absolute; right: 0;}
.footer-copyrights ul li{margin:0 30px; }
.footer-copyrights ul li a{ font-size: 18px;}
/*-- home page css ends here --*/

.ctm_born_section{ position: relative; }
.ctm_born_text{width: 56.25%; float: right; padding:60px 30px; font-size: 18px;
	font-weight: 400; line-height: 24px; position: relative; z-index: 2; margin-bottom: 150px;}
.ctm_born_image{position: absolute; left: 0; height: 400px; width: 56.25%; top: 100px; z-index: 1;}
.ctm_born_image figure{height: 720px;}
/*-- ctm_born_section css ends here --*/


body.page-template-contact .site-content-main{margin-top: 0;}

/*-- hero-bg-section css starts here --*/
.hero-bg-section{min-height: 600px;}
.hero-bg.hero-desktop{display: block;}


/*-- work page css starts here --*/
.work-section-common{padding: 121px 0 138px;}
.work-title.default-title-section{padding-bottom: 113px;}

.work-section-common:nth-child(odd) .work-flex.bg-image-left{flex-direction: inherit; -ms-flex-direction: inherit;}

.work-section-common:nth-child(odd) .work-flex{flex-direction: row-reverse; -ms-flex-direction: row-reverse; }
.work-section-common:nth-child(odd) .work-text{padding-right: 65px; padding-left: 20px;}
.work-section-common{margin-bottom: 140px;}
.work-section-common:last-child{margin-bottom: 0;}
.work-flex{ padding: 0 70px; width: 100%; display: flex; align-items: center; justify-content: flex-end; flex-wrap: nowrap; -webkit-box-align: center; -ms-flex-align: center; -webkit-box-pack: center; -ms-flex-pack: center; display: -ms-flexbox;}
.work-text{flex: 40%; -ms-flex: 40%; max-width: 40%; margin-top: 15px; padding-left: 50px; padding-right: 20px;}
.work-text h2{font-size: 36px;line-height: 42px; margin-bottom: 11px;}
.work-text h3{font-size: 24px;font-weight: 400; line-height: 36px;}
.work-text p{margin-bottom: 18px;}
.work-image{flex: 60%; -ms-flex: 60%; max-width: 60%;}
.work-image figure{height: 100%; overflow: hidden; text-align: right; margin-top: 100px;}
.work-section-common:nth-child(odd) figure{text-align: left;}
.work-image img{height: 100%;}
.work-text span.verticle-line{margin-bottom: 22px;}

/*-- image have transparent top for that " work-image-top"--*/
.work-image-top{top: 70px;}

/*-- work-default page css starts here --*/
.work-default-section.sem-default-section{padding-top: 74px;}
.work-default-section{padding: 0 0 110px;}
.single-hero-bottom h1.view-case-title{ margin-bottom: 4px; font-size: 16px; line-height: 28px;  font-weight: 400;}
.single-hero-bottom span.view-case-sub-title{ font-size: 40px; line-height: 46px; font-weight: 700; margin-bottom: 25px; display: block;}
.view-all-case-main{display: flex; flex-wrap: nowrap; display: -ms-flexbox; -ms-flex-wrap: nowrap; width: 100%; margin-top: -100px;}
.view-all-case{max-width: 50%; flex: 50%; -ms-flex: 50%; padding-top: 196px; padding-bottom: 76px;}
.view-all-case-wrap{ display: flex; flex-wrap: wrap; width: 100%; padding: 0 40px;}
.view-case-wrap{ max-width: 50%; flex: 50%; -ms-flex: 50%; padding: 0 52px;}
.view-case-wrap:first-child{ padding-left: 0; }
.view-case-wrap:last-child{ padding-right: 0; }
.view-all-case h2{font-size: 24px; line-height: 28px; margin-bottom: 17px;}

.container-img { margin: 114px 0 109px; padding-top: 38px;}
.container-img .head {height: 38px;  padding: 7px 15px;}
.container-img .head .ptn{ width: 8px; height: 8px;}

.workdefault-feautered-article{margin: 0 70px 210px; }
.workdefault-feautered{padding: 130px 0 115px; }
.featured-article-wrap{max-width: 1002px; margin: 0 auto; padding-left: 20px;}
.featured-article-wrap blockquote{font-size: 31px; line-height: 54px; margin-bottom: 42px;}
.featured-article-wrap dl{margin-top: 42px; margin-bottom: 10px; }
.workdefault-feautered-article .bg-color-main{width: 50%;}

.smart-animation-view .featured-article-verticle{ -webkit-transform: rotate(-90deg) translateX(0%); -ms-transform: rotate(-90deg) translateX(0%); transform: rotate(-90deg) translateX(0%);}
.featured-article-verticle { position: absolute; left: -145px; top: 200px; margin: 0; transform-origin: left bottom 0; -webkit-transform: rotate(-90deg) translateX(-90%); -ms-transform: rotate(-90deg) translateX(-90%); transform: rotate(-90deg) translateX(-90%); }

.feautered-accent-left .featured-article-title h2{text-align: left;}

.featured-article-verticle h2{font-size: 36px; margin-bottom: 5px;}
.featured-article-verticle h3{font-size: 24px; line-height: 28px;}
.featured-article-title h2{text-align: center; margin-bottom: 23px;}
.feautered-article-of-2{width: 100%; display: flex; display: -ms-flexbox; }
.feautered-article1-of-2{display: inline-block; flex: 50%; -ms-flex: 50%; max-width: 50%; padding: 0 21px;}
.featured-article-accent{right: 100px; }
.accent-bg{width: 70px; height: 70px;}

.bg-color-main{height: 470px;}
.bg-color-fill{height: 470px;}

.mac-case-study-main{padding: 0 0 90px; max-width: 1170px; margin: 0 auto;}
.mac-case-study-main.no_space{padding-bottom: 0; margin-bottom: 0;}

.feautered-article-of-3{display: flex; width: 120%; margin-bottom: -84px;}
.feautered-article3-of-3{display: inline-block; flex: 60%;}
.feautered-article3-of-text{max-width: 650px; margin-bottom: 110px; }
.feautered-article3-of-3 img{max-width: 870px;}
.feautered-article3-of-1{ margin-left: -11%; margin-top: -57px; flex: 60%; display: inline-block;}
.feautered-article3-of-1 img{max-width: 600px; margin-bottom: -58px;}


.work-default-slider{margin: 0 0 132px; padding: 70px 0 71px;}
.work-default-slider:before{content: ""; background-color: #f3f4f4; width: calc(100% - 200px); height: 100%; z-index: -1; position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; margin: 0 auto;} 
.work_default_testimonial_slider .slick-slide{margin: 0 61px;}
.work_default_testimonial_slider ul.slick-dots{margin-top: 0px;}
.work_default_testimonial_slider ul.slick-dots li{width: 64px;}
.work_default_testimonial_slider ul.slick-dots li button{ width: 64px;}
.work-default-slider .featured-article-accent{display: none;}
.work-default-slider-verticle{display: none;}

.work-default-slider-des{max-width: 970px; margin: 62px auto 0;}

.cd-main-content .single-hero-section{ z-index: 50; }

/*-- blog counter css --*/
.next-bg-section { min-height: 600px; padding-bottom: 500px;}
.next-hero-container p{font-size: 18px; letter-spacing: 2px; margin-bottom: 21px;}
.next-hero-container h3{font-size: 48px; line-height: 56px; margin-bottom: 27px;}
.count-number{font-size: 540px; }
.down-arrow img{width: 33px;}

/*-- blog counter css --*/


/*-- general-work-default page css ends here --*/
section.general-title-section{padding: 19px 0 37px;}
section.general-title-section > p:first-child{margin-bottom: 20px;}
article.general-work-default-section {padding: 0 0 112px;}
.work-section-common.general-work-section-common{ margin:0 0 138px; }
/*-- general-work-default page css ends here --*/

/*-- process page css starts here --*/
.process-section-common:nth-child(odd) .process-flex{flex-direction: row-reverse; -ms-flex-direction: row-reverse;}
.process-section-common:nth-child(odd) .process-text{padding-right: 170px; padding-left: 38px;}
.process-section-common{margin-bottom: 240px;}
.process-section-common:last-child{margin-bottom: 30px;}
.process-flex{ padding: 0 70px; width: 100%; display: flex; align-items: center; justify-content: center; flex-wrap: nowrap; -webkit-box-align: center; -ms-flex-align: center; -webkit-box-pack: center; -ms-flex-pack: center; display: -ms-flexbox;}

.main-title{font-size: 62px;font-weight: 700;line-height: 68px;}
.title{font-size: 36px; font-weight: 700; line-height: 42px;}
.process-title.default-title-section{ padding-bottom: 93px; padding-top: 151px;}


.process-image{flex: 55%; -ms-flex: 55%; max-width: 55%;}
.process-image img{width: 100%; height: 100%; font-family: "object-fit: cover;"; -o-object-fit: cover; object-fit: cover; -o-object-position: 50% 50%; object-position: 50% 50%;}

.process-image .bg-color-right{right: 0; transform: translate(220px, 20px);}
.process-image .bg-color-left{left: 0; transform: translate(-220px, 20px);}

body.page-template-process .lets-make-common-section.bg{background-color: transparent;}

/*-- about page css starts here --*/
body.page-template-about .hero-banner-main{margin-bottom: 0;}
.hero-banner-main{min-height: calc((var(--vh,1vh)*100) - 0rem); display: flex; align-items: center; margin-bottom: 70px; display: -ms-flexbox}
.hero-banner-text{padding-right: 130px; padding-left: 40px; padding-top: 44px; padding-bottom: 44px; flex: 37.255%; max-width: 37.255%;}
.hero-banner-image {flex: 62.755%; max-width: 62.755%;}

.hero-bg-fill-main{height: calc(100vh - 8.75rem);}
.hero-bg-fill-main img{height: calc(100vh - 8.75rem);}

.hero-banner-section{padding: 0 70px;}

/*.hero-bg-fill{width: 100%; height: calc(100% + 140px ); background-image: linear-gradient(318deg, #f70b7f 0%, #9a249c 53%, #4f0dcf 100%); top: 0; right: -1px; bottom: auto; left: auto; transform: translate(70px, -70px);}*/

.hero-bg-fill{width: 100%; height: calc(100% + 140px ); background-color:#e82e31; top: 0; right: -1px; bottom: auto; left: auto; transform: translate(70px, -70px);}



.the-company-wrap{max-width: 1164px; margin: 0 auto;}
.the-company-slider {max-width: 960px; margin: 0 auto; }

.testimonial-section{ z-index: 1; }
.testimonial-main{ padding: 139px 0 118px; width: 100%; display: flex; flex-wrap: nowrap; display: -ms-flexbox;}
.testimonial-text { flex:40%; max-width: 40%; -ms-flex: 40%; padding: 0 100px; }
.testimonial-text blockquote{font-size: 18px; line-height: 30px; margin-bottom: 49px; padding: 0;}
.testimonial-text blockquote p{padding: 0;}
.testimonial-text span{margin-bottom: 66px;}
.testimonial-logos-main{flex: 60%; max-width: 60%; -ms-flex: 60%; padding-top: 140px; padding-right: 70px;}
.testimonial-logo{display: block; }

.grid-layout-section.no-border{border-top: 0;}
.grid-layout-section{border-top: 1px solid #ffffff;}
.grid-layout-main{ display: flex; flex-wrap: nowrap; width: 100%; display: -ms-flexbox;}
.grid-layout-content{ padding: 140px 70px 140px 100px; flex: 50%; -ms-flex:50%; max-width: 50%; display: inline-block;}
.grid-layout-content p{margin-bottom: 32px;}
.grid-layout-boxes{ flex: 50%; -ms-flex:50%; max-width: 50%;}
.grid-layout-box span{font-size: 72px;}
.grid-layout-box p{margin-bottom: 13px;}
.grid-layout-box hr{margin: 13px auto 25px;}

.whatdo-section-main{ padding: 131px 64px 70px 100px;}

/*-- contact page css starts here --*/
.contact-main{display: flex; flex-wrap: nowrap; width: 100%; display: -ms-flexbox; -ms-flex-direction: row;}
.contact-text{padding: 299px 100px 100px; flex: 40%; max-width: 40%;}
.contact-form-right{ margin-top: -100px; transform: translateY(100px); flex: 60%; max-width: 60%; }
.contact-form{padding: 158px 70px 67px; min-height: 900px;}
.contact-des{margin: 0 1% 43px;}
.contact-form .frm_style_formidable-style.with_frm_style .form-field{padding: 0px; margin: 0 0 20px;}
.contact-form .frm_style_formidable-style.with_frm_style .form-field.frm_half{ width: calc(50% - 10px); margin-left: 10px; margin-right: 10px;}
.contact-form .frm_style_formidable-style.with_frm_style .form-field.frm_half.frm_first{margin-left: 0;}
.contact-form .frm_style_formidable-style.with_frm_style .form-field.frm_half.frm_last{margin-right: 0;}


/*-- blog page css starts here --*/
.blog-page-section{padding: 151px 70px 135px;}
.blog-page-title{ margin-bottom: 43px; }
.blog-post-text{ padding: 26px 37px 24px; }
.blog-post-text h2{line-height: 38px; margin-bottom: 14px;}
.blog-post-text p{margin-bottom: 10px;}
#load-more{margin-top: 3px;}

.recent-our-new-article{ padding: 26px 37px 24px;}

.blog-menu-main{margin-bottom: 113px;}
.blog-post-main{ display: flex; flex-wrap: wrap; justify-content: center; display: -ms-flexbox; -ms-flex-wrap: wrap; -ms-justify-content: center;}
.blog-post{flex: 30.666%; -ms-flex: 30.666%; max-width: 30.666%; margin: 0 2% 91px;}
.blog-post:nth-child(3n+1){margin-left: 0;}
.blog-post:nth-child(3n+3){margin-right: 0;}
.blog-post a > img{width: 100%;}
.search-overlay{ width: 600px; margin: 229px auto;}

.search-overlay-content{max-width: 1220px; margin: 171px auto;}
.search-header{ font-size: 28px; margin-bottom: 117px; }
.search-content h2{ font-size: 34px; line-height: 36px; margin-bottom: 12px;}
.search-content p{ font-size: 18px; line-height: normal;}
.search-content hr{margin: 52px auto 63px;}

.default-article-section{padding: 103px 0 114px;}
.main-default-article{max-width: 1170px; margin: 0 auto; }
.main-default-article h1, .main-default-article h2, .main-default-article h3, .main-default-article h4, .main-default-article h5,
.main-default-article h6, .main-default-article ul, .main-default-article ol, .main-default-article p, .main-default-article table,
.main-default-article blockquote, .main-default-article div.frm_forms, .main-default-article > span{ padding-left: 110px; padding-right: 110px; }
.main-default-article blockquote p{padding-left: 98px; padding-right: 50px;}
.main-default-article p a.button{ margin-top: 30px;}
.main-default-article p img.alignnone.size-full{ margin-top: 46px; margin-bottom: 34px;}
.main-default-article h2{padding-top: 12px;}
.fixed-social-icons {top: 140px; }

.main-default-article pre{margin-left: 110px; margin-right: 110px; width: auto;}


/*-- blog default page css starts here --*/
section#single-hero-section{padding-bottom: 0; }
.single-hero-section{position: relative; overflow: hidden; padding-bottom: 90px; }
.single-hero-container{display: flex; align-items: center; justify-content: center;}
.single-hero-image{width: 100%; padding: 0 70px;}

.single-hero-figure img{ height: calc(100vh - 10rem);}

.single-hero-bottom{padding: 100px 70px 266px; max-width: 840px; left: 70px; right: 70px;}
.post-navigation-main{position: absolute; top: 0; right: -70px; bottom: 0; left: auto; width: 70px; height: auto; display: flex; justify-content: center; align-items: center; text-align: center; z-index: 4;}
.post-navigation{display: flex; justify-content: center; align-items: center; flex-direction: column; width: 100%; margin-bottom: 100px;}
.post-navigation span{padding: 25px 0; display: block; font-size: 14px; font-weight: 600; -webkit-transform: rotate(180deg) translateZ(0); transform: rotate(180deg) translateZ(0); -webkit-transform-style: preserve-3d; -webkit-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: vertical-rl; text-orientation: mixed; }
.post-navigation span.btn-next:empty{display: none;}
.post-navigation span a{color: #0e2b5c; position: relative; display: block;}
.post-navigation span a:hover{color: #e82e31;}
.post-navigation span p{margin: 0;}
.post-navigation span.btn-prev a:before,
.post-navigation span.btn-next a:after{
	content: ""; 
	width: 12px; 
	height: 12px; 
	margin: 0 auto; 
	background-repeat: no-repeat; 
	display: block; 
	vertical-align: middle; 
	position: absolute;
	transition: all .5s ease-in-out;
}
.post-navigation span.btn-prev a:before{background-image: url("../images/chevron-right.svg"); top: -29px; left: calc(50% - 6px); transform: rotate(-90deg) translateX(-50%) translateY(0px); }
.post-navigation span.btn-next a:after{background-image: url("../images/chevron-right.svg"); bottom: -29px; left: calc(50% - 6px); transform: rotate(90deg) translateX(-50%) translateY(0px); }
.post-navigation span.btn-prev a:hover:before{transform: rotate(-90deg) translateX(-25%) translateY(0px);}
.post-navigation span.btn-next a:hover:after{transform: rotate(90deg) translateX(-25%) translateY(0px);}

.blog-archives{ position: absolute; top: 0; right: auto; bottom: 0; left: -70px; width: 70px; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; transform: rotate(180deg); -webkit-transform-style: preserve-3d; -webkit-writing-mode: horizontal-tb; -ms-writing-mode: horizontal-tb; writing-mode: vertical-rl; text-orientation: mixed; z-index: 4;}
.blog-archives a{margin-bottom: -100px;}
.blog-archives a span{ -webkit-transform-style: preserve-3d; -webkit-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: vertical-rl; padding-bottom: 12px; padding-right: 0;}
.hero-single-button{position: relative;}
.hero-single-button .hero-btn-box{width: 1px; height: 120px; background-color: transparent; top: 33px; left: 0; right: auto;}
.hero-single-button .hero-btn-box span.bar-line{width: 1px; height: 120px; bottom: 0;}
.hero-single-button .hero-btn-box span.bar-line-down{width: 1px; height: 120px;}
.hero-single-button .hero-btn-box span.bar-text-desktop{display: none;}
.single-hero-bg-bottom{display: none; width: 0;}

aside.sidebar_right{width: 70px;}
.fixed-social-icons .at-share-btn-elements .at-share-btn, .fixed-social-icons .addthis_inline_follow_toolbox .at-follow-btn{width: 70px; height: 70px;}

/*-- careers page css starts here --*/
.careers-title.default-title-section { padding-bottom: 108px; padding-top: 151px;}
.our-process-lists{margin-top: 46px;}
.our-process-list{padding-bottom: 24px; margin-bottom: 23px; }
.our-philosophy-main{display: flex; align-items: center; position: relative; width: 100%;}
.our-philosophy-text{padding: 122px 100px 67px; width: 56.25%; position: relative; z-index: 2;}
.our-philosophy-image{ position: absolute; right: 0; top: 0; z-index: 1; width: 56.25%; margin-top: 100px;}
.our-philosophy-image figure{height: 770px;}

.career-intro-main{display: flex; margin: 244px 0 117px; padding-left: 40px; align-items: flex-start;}
.career-intro{width: 272px; margin-right: 428px; display: inline-block;}
.accordion-right{width: 58.35%; display: inline-block;}

.career-default-text{padding-bottom: 68px;}
.career-accordion-section{max-width: 1170px; margin: 48px auto 148px;}


.default-title-section {max-width: 875px; margin: 0 auto; padding: 151px 0 76px; line-height: 26px;}
.default-title-section h1{font-size: 54px;line-height: 58px;}
.default-title-section span{margin-bottom: 10px;}

body.page-template-default.page section.default-title-section{padding-top: 118px;}

.page-not-found{margin: 0 70px; min-height: 870px; }
.hero-left-container{padding: 0 70px 207px;}
body.page-template-404 .lets-make-common-section{padding-top: 231px;}
body.page-template-404 .lets-make-common-text p{margin-bottom: 44px;}

body.home .lets-make-common-section.bg:nth-child(4){padding: 198px 0 197px;}
body.home .lets-make-common-section{/*padding: 198px 0 197px;*/}
body.home .lets-make-common-text p{ margin-bottom: 43px; }
.lets-make-common-section{padding: 132px 0 165px;}
.lets-make-common-text{max-width: 975px; margin: 0 auto; font-size: 24px; line-height: 40px;}
.lets-make-common-text h2{font-size: 32px; margin-bottom: 21px;}
.lets-make-common-section.bg-hide-desktop{background-color: transparent;}
.contact-section{position: relative; z-index: 2;}
.contact-top p a{font-size: 16px;}
.lets_common_top_space{margin-top: 240px;}

.content_before_carousel{padding: 0 110px 110px; max-width: 1170px; margin: 0 auto;}

.sitemap-section{padding: 0 70px;}
.sitemap-grids{padding: 0 20px 20px;}
.sitemap-main{margin-bottom: 114px;}
.sitemap-section h1{padding: 151px 0 89px;}
.sitemap-container{max-width: 1278px; margin: 0 auto;}

html.js #cookie-law-info-bar span{ padding: 28px;}

/*-- new payment css starts here --*/
.payment-login-section{padding: 70px 70px 70px; position: relative;}
.payment-loign-main {display: flex; align-items: flex-start; display: -ms-flexbox; }
.payment-login-text {padding-right: 130px; padding-left: 40px; padding-top: 197px; flex: 37.255%; max-width: 37.255%; }
.payment-login-image {flex: 62.755%; max-width: 62.755%; }

img.tablet_svg{display: none;}

.thanks-note-wrap{padding: 137px 70px 52px;}
.thanks-note-title{padding-bottom: 76px;}

.main-default-article ul, .main-default-article ol{margin-bottom: 24px;}

/*-- media css starts here --*/
@media only screen and (min-width:2400){
	.process-image .bg-color-right{transform: translate(220px, 100px);}
	.process-image .bg-color-left{transform: translate(-220px, 100px);}
	.testimonial-text{flex: 38%;max-width: 38%;-ms-flex: 38%;}
	.testimonial-logos-main{padding-top: 85px;}
}
@media only screen and (min-width:1920px){
	.hero-progress-main{left: 250px;}
	.hero_container_slider .hero-bg-fill{transform: translate(220px, -70px);}

	.what-do-section-main{padding: 242px 100px 70px 100px;}
	.what-do-grid:nth-child(3n+1){padding-left: 0;}
	.what-do-grid:nth-child(3n+3){padding-right: 0;}
	.who-work-grid{margin: 0 3% 23px;}
	.who-work-grid:nth-child(4n+1){margin-left: 0;}
	.who-work-grid:nth-child(4n+4){margin-right: 0;}

	.home-recognition-main{padding: 141px 141px 0px 100px;}
	.sem-recognition-wrap{padding: 18px 0 107px;}

	.our-happy-clients-section{height: 100vh;}
	.our-happy-clients-text{padding-bottom: 206px;}

	.footer-copyrights nav{padding: 38px 110px 37px 70px;}

	.view-case-wrap{padding: 0; }
	.view-case-wrap:nth-child(odd) {padding-left: 58px; padding-right: 0; }
	.view-case-wrap:nth-child(even) {padding-right: 0; padding-left: 52px; }

	.workdefault-feautered-article .bg-color-main{width: 970px;}

	.testimonial-text{padding-left: 140px; padding-right: 170px;}

	.process-section-common:last-child{margin-bottom: 112px;}
	.process-image .bg-color-right{right: 0; transform: translate(220px, 100px);}
	.process-image .bg-color-left{left: 0; transform: translate(-220px, 100px);}

	.work-image figure{/*height: 635px;*/}

	.thanks-note-wrap{padding: 277px 70px 102px;}
	.thanks-note-title{padding-bottom: 153px;}
	.thanks-note-title .main-title{margin-bottom: 48px;}

	.contact-section{margin-bottom: -45px;}

}
@media only screen and (min-width: 1441px){
	.home-recognition-left{ width: 15.75%; margin-right: 21%;}
}
@media only screen and (max-width: 1920px){
	body{max-width: 1920px; margin: 0 auto;}
}
@media only screen and ( max-width:1919px){
	body{max-width: 100%; margin: 0 auto;}
	ul.selectBox-options.selectBox-options-top, ul.selectBox-options.selectBox-options-bottom{max-width: 100%;}
}
@media only screen and ( max-width:1900px) and (min-width: 1161px){
	.our-philosophy-text{width: 55%;}
	.our-philosophy-image{width: 55%;}

	.view-all-case-wrap{padding: 0;}
	.view-case-wrap{padding: 0 20px;}
	.footer-copyrights nav{padding: 38px 60px 37px 60px;}
}
@media only screen and (max-width:1800px) and (min-width:1401px){
	.what-do-left {width: 24.5%; margin-right: 8%; max-width: 244px;}
	.home-recognition-left{width: 24.5%; margin-right: 8%; max-width: 244px;}
	#load-more{margin-top: -42px;}
	.featured-article-verticle{left: -75px;}
}
@media only screen and (min-width:1601px){
	.who-work-grid{margin: 0 1% 33px; flex: 23%; -ms-flex: 23%; max-width: 23%;}
	.who-work-grid:nth-child(4n+1){ margin-left: 0; }
	.who-work-grid:nth-child(4n+4){ margin-right: 0; }
	.home-recognition-main{background-color: #ffffff; position: relative; z-index: 1;}
	.lets-make-common-text h2{font-size: 36px;}
	h2.title{font-size: 36px; line-height: 40px}
}
@media only screen and (max-width:1600px) and (min-width:1161px){
	.who-we-work-text{width: 55%; padding: 107px 70px 70px;}
	.who-work-grid{margin: 0 4% 33px; flex: 46%; -ms-flex: 46%; max-width: 46%;}
	.who-work-grid:nth-child(2n+1){ margin-left: 0; }
	.who-work-grid:nth-child(2n+2){ margin-right: 0; }
	.hero_container_text_space p { margin-bottom: 24px; }

	.hero_container_text_space h1{font-size: 32px; line-height: 40px;}
	.hero_container_text{flex: 40.5%; max-width: 40.5%; padding-right: 80px;}
	.hero_container_slider{flex: 59.5%; max-width: 59.5%;}

	.footer{display: flex; align-items: flex-start; justify-content: space-between;}
	.footer-left {width: 45%; margin-right: auto; float: none; }
	.footer-right {width: 55%; float: none; margin-left: auto; display: flex; justify-content: flex-end; }
	.footer-copyrights p{margin: 0 0 33px; float: none; display: -ms-flexbox; -ms-box-align: center; justify-content: center; -ms-justify-content: center; width: 100%;}
	.footer address{margin-left: 40px;}
	.footer address.alignleft{margin-left: 0;}
	.footer-copyrights {padding: 0 70px; display: flex; flex-direction: column-reverse; width: 100%; align-items: center; text-align: center; display: -ms-flexbox; -ms-flex-direction: column-reverse; -ms-box-align: center;}
	.footer-copyrights nav{position: static; float: none; padding: 38px 70px 37px 70px; margin-bottom: -22px;}

	.process-section-common:nth-child(odd) .process-text{padding-right: 100px; padding-left: 30px;}
	
	.process-image{flex: 50%; -ms-flex: 50%; max-width: 50%;}

}
@media only screen and (max-width:1497px) and (min-width:1440px){ 
	.testimonial-text span { margin-bottom: 45px; }
}
@media only screen and (max-width:1085px) and (min-width:1161px){ 
	.testimonial-logos-main {padding-top: 75px !important ;}
}
@media only screen and (max-width:1440px) and (min-width:1161px){
	.hero_container_text_space p{margin-bottom: 25px;}
	.hero_container_text{flex: 45%; -ms-flex: 45%; max-width: 45%;}
	.hero_container_slider{width: 55%;}

	.what-do-left{margin-right: 8%; width: 35%; max-width: 244px;}
	.what-do-grid{padding: 0 35px 40px; flex: 50%; -ms-flex: 50%; max-width: 50%;}
	.what-do-grid:nth-child(odd){padding-left: 0;}
	.what-do-grid:nth-child(even){ padding-right: 0; }

	.home-recognition-left{margin-right: 8%; width: 35%; max-width: 244px;}

	.home-blog-main{padding-left: 50px; padding-right: 50px;}
	.recent-our-blog{padding: 0 20px 35px;}

	.work-section-common:nth-child(odd) .work-text{ padding-right: 70px; padding-left: 20px;}
	.work-text{flex: 45%; -ms-flex: 45%; max-width: 45%; padding-left: 50px; padding-right: 20px;}
	.work-image{flex: 55%; -ms-flex: 55%; max-width: 55%;}
	.who-we-work-text p{margin-bottom: 55px;}

	.featured-article-verticle{ left: -15px; }
	
	.work_default_testimonial_slider .slick-slide{margin: 0 31px;}

	.hero-banner-text{flex: 35%; max-width: 35%; margin-right: 5%; padding-right: 0;}
	.hero-banner-image{flex: 60%; max-width: 60%;}


	.payment-login-text{flex: 35%; max-width: 35%; margin-right: 5%; padding-right: 0; padding-left: 0; padding-top: 95px;}
	.payment-login-image{flex: 60%; max-width: 60%;}

	.blog-post{margin-bottom: 46px;}
	.blog-post-text{padding: 26px 17px 24px;}
	.recent-our-new-article{padding: 26px 17px 24px;}

	.testimonial-main{padding: 139px 0 32px;}
	.testimonial-text{flex: 48.5%; max-width: 48.5%; -ms-flex:48.5%;}
	.testimonial-text span{margin-bottom: 33px;}
	.testimonial-text blockquote {font-size: 18px; line-height: 30px; margin-bottom: 25px; }
	.testimonial-logos-main{flex: 55%; max-width: 55%; -ms-flex: 55%; padding-top: 133px;}

	.grid-layout-content{padding: 100px 70px 100px 100px; font-size: 18px; line-height: 28px;}
	.grid-layout-content h2{line-height: 46px;} 

	.search-overlay{margin: 119px auto;}
	.search-overlay-content{max-width: 100%; padding: 0 100px;}

	.career-intro{width: 34%; margin-right: 8.25%;}
	.accordion-right{width: 57%;}
	
	.career-accordion-section {max-width: 100%; margin: 48px 110px 148px; }

	.contact-text{padding-top: 187px; flex: 50%; max-width: 50%;}
	.contact-form-right{ flex: 50%; max-width: 50%;}
	.contact-form .frm_style_formidable-style.with_frm_style .frm_form_field textarea{height: 130px;}
	.contact-form .frm_style_formidable-style.with_frm_style .frm_dropzone{max-width: 265px; min-width: 265px;}

	.sitemap-container{max-width: 100%; }

	.view-all-case h2{font-size: 23px;}
	.view-case-wrap{flex: 52%; max-width: 52%;}
	.view-case-wrap:last-child{flex: 48%; max-width: 48%;}

	.testimonial-text { flex:50%; max-width: 50%; -ms-flex: 50%;  }
	.testimonial-logos-main{flex: 50%; max-width: 50%; -ms-flex: 50%; }

}
@media only screen and (max-width:1340px) and (min-width:1161px){
	.menu-overlay{display: block;}
	.hero_container_text{padding-right: 20px; padding-left: 20px;}
	.hero-recent-work{left: 30px;}
	.hero-progress-main{left: 120px;}
	.progress-bar-bg{margin: 0 10px; width: 100px;}

	.what-do-section-main{padding: 141px 100px 10px 70px;}

	.our-happy-clients-text{padding: 121px 70px 140px;}

	.who-we-work-text{padding: 107px 40px 70px;}
	.who-work-grid ul li a{font-size: 13px;}

	.main-default-article{max-width: 100%; padding: 0 70px;}
	.mac-case-study-main{padding: 0 70px 90px; max-width: 100%;}

	.content_before_carousel{max-width: 100%; padding: 0 140px 110px;}
	.lets-make-common-text{max-width: 100%; padding: 0 120px;}

	.testimonial-text span{font-size: 17px; letter-spacing: 3.5px;}
	.testimonial-text blockquote{ font-size: 18px; line-height: 26px; }

	.contact-text{padding: 187px 100px 100px;}
	.contact-form .frm_style_formidable-style.with_frm_style .form-field{ padding: 0px; margin:0 0 20px;}
	.contact-form .frm_style_formidable-style.with_frm_style .form-field.frm_half{ width: 100%; margin-left: 0; margin-right: 0;}
	.contact-form .frm_style_formidable-style.with_frm_style .form-field.frm_full{ width: 100%; }
	.contact-form .frm_style_formidable-style.with_frm_style .frm_submit{ margin-left: 0; margin-right: 0; width: 100%; }
	.contact-form .frm_style_formidable-style.with_frm_style .frm_first .frm_error{right: 0;}

	.contact-form .frm_style_formidable-style.with_frm_style .invisible_html{ display: block;}
	.contact-form .frm_style_formidable-style.with_frm_style .frm_dropzone, .contact-form .frm_style_formidable-style.with_frm_style div.frm_dropzone{ margin: 0 0 17px; max-width: 100%; min-width: 100%; width: 100%;}
	.contact-form .frm_style_formidable-style.with_frm_style .frm_form_field.frm_html_container{width: 100%; padding: 0;}


	.work-default-slider-des{max-width: 100%; padding: 0 140px; margin-top: 59px;}

	.process-text{padding-left: 70px;}
	.process-section-common:nth-child(odd) .process-text{padding-right: 70px;}

	.whatdo-section-main{padding: 130px 100px 70px 120px;}

	.our-philosophy-text{padding: 122px 100px 67px;}
	.career-intro-main{padding-left: 20px; margin: 144px 0 117px;}

	.career-intro{width: 36%; margin-right: 7.15%;}
	.accordion-right{width: 55%;}

	.blog-post-text h2{font-size: 24px; line-height: 30px;}

	.view-all-case-wrap{padding: 0;}
	.featured-article-wrap{max-width: 100%; padding: 0 110px;}
	.feautered-article1-of-2:nth-child(odd){padding-left: 0;}
	.feautered-article1-of-2:nth-child(even){padding-right: 0;}
	.featured-article-verticle{left: 95px;}
	.feautered-article3-of-text{margin-bottom: 70px;}
	.feautered-article-of-3{width: 100%;}
	.feautered-article3-of-3{flex: 60%; max-width: 60%;}
	.feautered-article3-of-3 img{max-width: 120%;}
	.feautered-article3-of-1{flex: 40%; margin-left: 2%;}
	.feautered-article3-of-1 img{max-width: 140%;}

	.view-case-wrap{padding: 0 0 17px; max-width: 100%; flex: none;}
	.view-case-wrap:last-child{flex: none; max-width: 100%;}

	.footer{padding: 89px 70px 70px;}
	.footer-copyrights ul li{margin: 0 27px;}

	.bg-color-main{height: 370px;}
	.bg-color-fill{height: 370px;}
}
@media only screen and (max-width:1200px) and (min-width: 1161px){
	.hero_container_text_space h1{font-size: 26px; line-height: 34px;}
	.sitemap-grids{flex: 33.333%; -ms-flex: 33.333%; max-width: 33.333%; }
	.work-section-common {padding: 71px 0 88px; margin-bottom: 100px;}
	.work-section-common:nth-child(odd) .work-text{ padding-right: 70px; padding-left: 0px;}
	.work-text{ padding-left: 70px; padding-right: 0px;}
	.work-text ul{margin-bottom: 26px;}
	.featured-article-wrap{padding: 0 20px;}
	.featured-article-verticle{left: 8px;}
}

@media only screen and (max-width: 1400px) and (min-width: 1161px){
	img.desktop_svg{display: none;}
	img.tablet_svg{display: block;}
}

/*-- IE Css starts here --*/
@media screen\0 {
	.feautered-article-of-3{width: 100%; -ms-flex-wrap: wrap; display: -ms-flexbox;}
	.feautered-article3-of-3{-ms-flex:58%; max-width: 58%;}
	.feautered-article3-of-3 img{max-width: 100%;}
	.feautered-article3-of-1{margin-left: 2%; -ms-flex: 40%; max-width: 40%;}
	.feautered-article3-of-1 img{max-width: 100%;}
	.post-navigation span{transform: rotate(-90deg) translateZ(0);}
	.post-navigation span.btn-next a:after{ left: 100%; bottom: -2px; transform: rotate(-90deg) translateZ(0);}
	.post-navigation span.btn-prev a:after{ left: 100%; bottom: -2px; transform: rotate(90deg) translateZ(0);}
}